---
apiVersion: v1
items:
- action: Scheduling
  apiVersion: v1
  eventTime: "2022-03-08T10:14:17.850467Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: cluster-autoscaler-operator-557599ccf8-lchg2
    namespace: openshift-machine-api
    resourceVersion: "1906"
    uid: cdee6a14-04b2-414e-9a8f-078ee0a7c2d5
  kind: Event
  lastTimestamp: null
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2022-03-08T10:14:17Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:14:17Z"
    name: cluster-autoscaler-operator-557599ccf8-lchg2.16da6043bf92a3ab
    namespace: openshift-machine-api
    resourceVersion: "1911"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/cluster-autoscaler-operator-557599ccf8-lchg2.16da6043bf92a3ab
    uid: 972da831-6dd6-407d-aaf4-b5c494a58abb
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-bootstrap-0.case03116926.lab.upshift.rdu2.redhat.com
  source: {}
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2022-03-08T10:14:17.860840Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: cluster-autoscaler-operator-557599ccf8-lchg2
    namespace: openshift-machine-api
    resourceVersion: "1912"
    uid: cdee6a14-04b2-414e-9a8f-078ee0a7c2d5
  kind: Event
  lastTimestamp: null
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2022-03-08T10:14:17Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:series:
          .: {}
          f:count: {}
          f:lastObservedTime: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:14:20Z"
    name: cluster-autoscaler-operator-557599ccf8-lchg2.16da6043c030e6be
    namespace: openshift-machine-api
    resourceVersion: "2016"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/cluster-autoscaler-operator-557599ccf8-lchg2.16da6043c030e6be
    uid: 43977f37-6a4d-440d-9755-69edc0347566
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-bootstrap-0.case03116926.lab.upshift.rdu2.redhat.com
  series:
    count: 1
    lastObservedTime: "2022-03-08T10:14:20.715800Z"
  source: {}
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2022-03-08T10:33:25.744420Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: cluster-autoscaler-operator-557599ccf8-lchg2
    namespace: openshift-machine-api
    resourceVersion: "1912"
    uid: cdee6a14-04b2-414e-9a8f-078ee0a7c2d5
  kind: Event
  lastTimestamp: null
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2022-03-08T10:33:25Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:33:25Z"
    name: cluster-autoscaler-operator-557599ccf8-lchg2.16da614f03624e35
    namespace: openshift-machine-api
    resourceVersion: "4078"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/cluster-autoscaler-operator-557599ccf8-lchg2.16da614f03624e35
    uid: 9961d9df-5a22-4a44-ac70-753e159a5a89
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-bootstrap-0.case03116926.lab.upshift.rdu2.redhat.com
  source: {}
  type: Warning
- apiVersion: v1
  count: 2
  eventTime: null
  firstTimestamp: "2022-03-08T10:36:18Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: cluster-autoscaler-operator-557599ccf8-lchg2
    namespace: openshift-machine-api
    resourceVersion: "1912"
    uid: cdee6a14-04b2-414e-9a8f-078ee0a7c2d5
  kind: Event
  lastTimestamp: "2022-03-08T10:37:18Z"
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2022-03-08T10:36:18Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:36:18Z"
    name: cluster-autoscaler-operator-557599ccf8-lchg2.16da617750d18190
    namespace: openshift-machine-api
    resourceVersion: "4554"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/cluster-autoscaler-operator-557599ccf8-lchg2.16da617750d18190
    uid: 768f896b-2dde-411c-9854-edc796048e20
  reason: FailedScheduling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:37:56Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: cluster-autoscaler-operator-557599ccf8-lchg2
    namespace: openshift-machine-api
    resourceVersion: "1912"
    uid: cdee6a14-04b2-414e-9a8f-078ee0a7c2d5
  kind: Event
  lastTimestamp: "2022-03-08T10:37:56Z"
  message: '0/1 nodes are available: 1 node(s) had taint {node.kubernetes.io/not-ready: }, that the pod didn''t tolerate.'
  metadata:
    creationTimestamp: "2022-03-08T10:37:56Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:37:56Z"
    name: cluster-autoscaler-operator-557599ccf8-lchg2.16da618e26ff46d9
    namespace: openshift-machine-api
    resourceVersion: "4659"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/cluster-autoscaler-operator-557599ccf8-lchg2.16da618e26ff46d9
    uid: ab22d1d9-d2d2-4131-9da6-0720fe1775c2
  reason: FailedScheduling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Warning
- apiVersion: v1
  count: 2
  eventTime: null
  firstTimestamp: "2022-03-08T10:37:56Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: cluster-autoscaler-operator-557599ccf8-lchg2
    namespace: openshift-machine-api
    resourceVersion: "4660"
    uid: cdee6a14-04b2-414e-9a8f-078ee0a7c2d5
  kind: Event
  lastTimestamp: "2022-03-08T10:38:05Z"
  message: '0/2 nodes are available: 2 node(s) had taint {node.kubernetes.io/not-ready: }, that the pod didn''t tolerate.'
  metadata:
    creationTimestamp: "2022-03-08T10:37:56Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:37:56Z"
    name: cluster-autoscaler-operator-557599ccf8-lchg2.16da618e28a7b772
    namespace: openshift-machine-api
    resourceVersion: "4799"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/cluster-autoscaler-operator-557599ccf8-lchg2.16da618e28a7b772
    uid: 028bf980-68ae-47bf-b34d-c2e7c34d4320
  reason: FailedScheduling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Warning
- apiVersion: v1
  count: 2
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:16Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: cluster-autoscaler-operator-557599ccf8-lchg2
    namespace: openshift-machine-api
    resourceVersion: "4664"
    uid: cdee6a14-04b2-414e-9a8f-078ee0a7c2d5
  kind: Event
  lastTimestamp: "2022-03-08T10:38:37Z"
  message: '0/3 nodes are available: 3 node(s) had taint {node.kubernetes.io/not-ready: }, that the pod didn''t tolerate.'
  metadata:
    creationTimestamp: "2022-03-08T10:38:16Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:38:16Z"
    name: cluster-autoscaler-operator-557599ccf8-lchg2.16da6192cb703c87
    namespace: openshift-machine-api
    resourceVersion: "5496"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/cluster-autoscaler-operator-557599ccf8-lchg2.16da6192cb703c87
    uid: c3e3a133-2b98-4824-9f9b-aab246049a96
  reason: FailedScheduling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:47Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: cluster-autoscaler-operator-557599ccf8-lchg2
    namespace: openshift-machine-api
    resourceVersion: "5138"
    uid: cdee6a14-04b2-414e-9a8f-078ee0a7c2d5
  kind: Event
  lastTimestamp: "2022-03-08T10:38:47Z"
  message: Successfully assigned openshift-machine-api/cluster-autoscaler-operator-557599ccf8-lchg2 to master-0.case03116926.lab.upshift.rdu2.redhat.com
  metadata:
    creationTimestamp: "2022-03-08T10:38:47Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:38:47Z"
    name: cluster-autoscaler-operator-557599ccf8-lchg2.16da619a03b7c78c
    namespace: openshift-machine-api
    resourceVersion: "6046"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/cluster-autoscaler-operator-557599ccf8-lchg2.16da619a03b7c78c
    uid: c32bf0b3-2dd0-4e3b-8fa3-e49a10c045d4
  reason: Scheduled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Normal
- apiVersion: v1
  count: 7
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:48Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: cluster-autoscaler-operator-557599ccf8-lchg2
    namespace: openshift-machine-api
    resourceVersion: "6043"
    uid: cdee6a14-04b2-414e-9a8f-078ee0a7c2d5
  kind: Event
  lastTimestamp: "2022-03-08T10:39:19Z"
  message: 'MountVolume.SetUp failed for volume "cert" : secret "cluster-autoscaler-operator-cert" not found'
  metadata:
    creationTimestamp: "2022-03-08T10:38:48Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:38:48Z"
    name: cluster-autoscaler-operator-557599ccf8-lchg2.16da619a0de5f23e
    namespace: openshift-machine-api
    resourceVersion: "8241"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/cluster-autoscaler-operator-557599ccf8-lchg2.16da619a0de5f23e
    uid: cfd331e0-6537-493c-8d3b-71f6bc25453a
  reason: FailedMount
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:53Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: cluster-autoscaler-operator-557599ccf8-lchg2
    namespace: openshift-machine-api
    resourceVersion: "6049"
    uid: cdee6a14-04b2-414e-9a8f-078ee0a7c2d5
  kind: Event
  lastTimestamp: "2022-03-08T10:39:53Z"
  message: Add eth0 [10.130.0.13/23]
  metadata:
    creationTimestamp: "2022-03-08T10:39:53Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: multus
      operation: Update
      time: "2022-03-08T10:39:53Z"
    name: cluster-autoscaler-operator-557599ccf8-lchg2.16da61a96730c30b
    namespace: openshift-machine-api
    resourceVersion: "9481"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/cluster-autoscaler-operator-557599ccf8-lchg2.16da61a96730c30b
    uid: bce711be-0ab2-4d25-af0d-9971c8f9b405
  reason: AddedInterface
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: multus
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:54Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-rbac-proxy}
    kind: Pod
    name: cluster-autoscaler-operator-557599ccf8-lchg2
    namespace: openshift-machine-api
    resourceVersion: "6043"
    uid: cdee6a14-04b2-414e-9a8f-078ee0a7c2d5
  kind: Event
  lastTimestamp: "2022-03-08T10:39:54Z"
  message: Container image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:533973e0b3b8e64b0fd672a78ebabc5accc5f9a969c6a610ce14aa73d9685874" already present on machine
  metadata:
    creationTimestamp: "2022-03-08T10:39:54Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:54Z"
    name: cluster-autoscaler-operator-557599ccf8-lchg2.16da61a97f0b42e2
    namespace: openshift-machine-api
    resourceVersion: "9510"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/cluster-autoscaler-operator-557599ccf8-lchg2.16da61a97f0b42e2
    uid: 8edae8b2-5da4-49c4-94e2-a321ead89248
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:54Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-rbac-proxy}
    kind: Pod
    name: cluster-autoscaler-operator-557599ccf8-lchg2
    namespace: openshift-machine-api
    resourceVersion: "6043"
    uid: cdee6a14-04b2-414e-9a8f-078ee0a7c2d5
  kind: Event
  lastTimestamp: "2022-03-08T10:39:54Z"
  message: Created container kube-rbac-proxy
  metadata:
    creationTimestamp: "2022-03-08T10:39:54Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:54Z"
    name: cluster-autoscaler-operator-557599ccf8-lchg2.16da61a98d9ee4f2
    namespace: openshift-machine-api
    resourceVersion: "9524"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/cluster-autoscaler-operator-557599ccf8-lchg2.16da61a98d9ee4f2
    uid: eccaade0-fa59-48c0-b78f-06f888272b12
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:54Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-rbac-proxy}
    kind: Pod
    name: cluster-autoscaler-operator-557599ccf8-lchg2
    namespace: openshift-machine-api
    resourceVersion: "6043"
    uid: cdee6a14-04b2-414e-9a8f-078ee0a7c2d5
  kind: Event
  lastTimestamp: "2022-03-08T10:39:54Z"
  message: Started container kube-rbac-proxy
  metadata:
    creationTimestamp: "2022-03-08T10:39:54Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:54Z"
    name: cluster-autoscaler-operator-557599ccf8-lchg2.16da61a991d43c71
    namespace: openshift-machine-api
    resourceVersion: "9528"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/cluster-autoscaler-operator-557599ccf8-lchg2.16da61a991d43c71
    uid: 0a97c7be-768e-4236-8275-18b75598afaa
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:54Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{cluster-autoscaler-operator}
    kind: Pod
    name: cluster-autoscaler-operator-557599ccf8-lchg2
    namespace: openshift-machine-api
    resourceVersion: "6043"
    uid: cdee6a14-04b2-414e-9a8f-078ee0a7c2d5
  kind: Event
  lastTimestamp: "2022-03-08T10:39:54Z"
  message: Pulling image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:5c41fd0616e68c5a87537186bc935c5d846d2beaef2c8b2d9343ceec4b6263be"
  metadata:
    creationTimestamp: "2022-03-08T10:39:54Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:54Z"
    name: cluster-autoscaler-operator-557599ccf8-lchg2.16da61a991f53b20
    namespace: openshift-machine-api
    resourceVersion: "9529"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/cluster-autoscaler-operator-557599ccf8-lchg2.16da61a991f53b20
    uid: f29f273f-9e4a-4696-8e99-304e6779a803
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:57Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{cluster-autoscaler-operator}
    kind: Pod
    name: cluster-autoscaler-operator-557599ccf8-lchg2
    namespace: openshift-machine-api
    resourceVersion: "6043"
    uid: cdee6a14-04b2-414e-9a8f-078ee0a7c2d5
  kind: Event
  lastTimestamp: "2022-03-08T10:39:57Z"
  message: Successfully pulled image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:5c41fd0616e68c5a87537186bc935c5d846d2beaef2c8b2d9343ceec4b6263be" in 2.671054517s
  metadata:
    creationTimestamp: "2022-03-08T10:39:57Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:57Z"
    name: cluster-autoscaler-operator-557599ccf8-lchg2.16da61aa312aa510
    namespace: openshift-machine-api
    resourceVersion: "9682"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/cluster-autoscaler-operator-557599ccf8-lchg2.16da61aa312aa510
    uid: 953de2ab-c1f3-4cb2-99c0-96c23cc7afaf
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 2
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:57Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{cluster-autoscaler-operator}
    kind: Pod
    name: cluster-autoscaler-operator-557599ccf8-lchg2
    namespace: openshift-machine-api
    resourceVersion: "6043"
    uid: cdee6a14-04b2-414e-9a8f-078ee0a7c2d5
  kind: Event
  lastTimestamp: "2022-03-08T10:43:43Z"
  message: Created container cluster-autoscaler-operator
  metadata:
    creationTimestamp: "2022-03-08T10:39:57Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:57Z"
    name: cluster-autoscaler-operator-557599ccf8-lchg2.16da61aa3e023205
    namespace: openshift-machine-api
    resourceVersion: "15928"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/cluster-autoscaler-operator-557599ccf8-lchg2.16da61aa3e023205
    uid: d11c950f-51ef-4f50-8996-057db6964c8b
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 2
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:57Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{cluster-autoscaler-operator}
    kind: Pod
    name: cluster-autoscaler-operator-557599ccf8-lchg2
    namespace: openshift-machine-api
    resourceVersion: "6043"
    uid: cdee6a14-04b2-414e-9a8f-078ee0a7c2d5
  kind: Event
  lastTimestamp: "2022-03-08T10:43:43Z"
  message: Started container cluster-autoscaler-operator
  metadata:
    creationTimestamp: "2022-03-08T10:39:57Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:57Z"
    name: cluster-autoscaler-operator-557599ccf8-lchg2.16da61aa410a8f19
    namespace: openshift-machine-api
    resourceVersion: "15929"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/cluster-autoscaler-operator-557599ccf8-lchg2.16da61aa410a8f19
    uid: 57799f5e-3746-443a-af2a-dcfba75165ad
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:43:42Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{cluster-autoscaler-operator}
    kind: Pod
    name: cluster-autoscaler-operator-557599ccf8-lchg2
    namespace: openshift-machine-api
    resourceVersion: "6043"
    uid: cdee6a14-04b2-414e-9a8f-078ee0a7c2d5
  kind: Event
  lastTimestamp: "2022-03-08T10:43:42Z"
  message: Container image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:5c41fd0616e68c5a87537186bc935c5d846d2beaef2c8b2d9343ceec4b6263be" already present on machine
  metadata:
    creationTimestamp: "2022-03-08T10:43:42Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:43:42Z"
    name: cluster-autoscaler-operator-557599ccf8-lchg2.16da61deb394f279
    namespace: openshift-machine-api
    resourceVersion: "15922"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/cluster-autoscaler-operator-557599ccf8-lchg2.16da61deb394f279
    uid: 6789365f-4afe-49f0-ab06-347b553cf52b
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:14:17Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: cluster-autoscaler-operator-557599ccf8
    namespace: openshift-machine-api
    resourceVersion: "1902"
    uid: d1c2a450-aaa4-4e68-bbcd-24531a6aa664
  kind: Event
  lastTimestamp: "2022-03-08T10:14:17Z"
  message: 'Created pod: cluster-autoscaler-operator-557599ccf8-lchg2'
  metadata:
    creationTimestamp: "2022-03-08T10:14:17Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:14:17Z"
    name: cluster-autoscaler-operator-557599ccf8.16da6043bf3d678d
    namespace: openshift-machine-api
    resourceVersion: "1907"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/cluster-autoscaler-operator-557599ccf8.16da6043bf3d678d
    uid: 707705f1-3d9b-4140-af05-22865173e841
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:40:22Z"
  involvedObject:
    apiVersion: v1
    kind: ConfigMap
    name: cluster-autoscaler-operator-leader
    namespace: openshift-machine-api
    resourceVersion: "10593"
    uid: c27cd9d5-84ae-416f-8333-7f6e58a9eecf
  kind: Event
  lastTimestamp: "2022-03-08T10:40:22Z"
  message: cluster-autoscaler-operator-557599ccf8-lchg2_52ae4903-848b-4b56-98ce-217dfa7964c6 became leader
  metadata:
    creationTimestamp: "2022-03-08T10:40:22Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-autoscaler-operator
      operation: Update
      time: "2022-03-08T10:40:22Z"
    name: cluster-autoscaler-operator-leader.16da61aff5978232
    namespace: openshift-machine-api
    resourceVersion: "10594"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/cluster-autoscaler-operator-leader.16da61aff5978232
    uid: 539a65db-b414-43a8-86b5-8f07a24d067f
  reason: LeaderElection
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: cluster-autoscaler-operator-557599ccf8-lchg2_52ae4903-848b-4b56-98ce-217dfa7964c6
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:46:20Z"
  involvedObject:
    apiVersion: v1
    kind: ConfigMap
    name: cluster-autoscaler-operator-leader
    namespace: openshift-machine-api
    resourceVersion: "18514"
    uid: c27cd9d5-84ae-416f-8333-7f6e58a9eecf
  kind: Event
  lastTimestamp: "2022-03-08T10:46:20Z"
  message: cluster-autoscaler-operator-557599ccf8-lchg2_43d57b03-4899-4255-8da3-98db85a63355 became leader
  metadata:
    creationTimestamp: "2022-03-08T10:46:20Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-autoscaler-operator
      operation: Update
      time: "2022-03-08T10:46:20Z"
    name: cluster-autoscaler-operator-leader.16da620360e03cb0
    namespace: openshift-machine-api
    resourceVersion: "18515"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/cluster-autoscaler-operator-leader.16da620360e03cb0
    uid: 1bdabba6-8c2e-4c68-a10f-3f5da92b242f
  reason: LeaderElection
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: cluster-autoscaler-operator-557599ccf8-lchg2_43d57b03-4899-4255-8da3-98db85a63355
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:14:17Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: cluster-autoscaler-operator
    namespace: openshift-machine-api
    resourceVersion: "1898"
    uid: 53c941b7-2356-4595-b44d-5fe04ed8b743
  kind: Event
  lastTimestamp: "2022-03-08T10:14:17Z"
  message: Scaled up replica set cluster-autoscaler-operator-557599ccf8 to 1
  metadata:
    creationTimestamp: "2022-03-08T10:14:17Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:14:17Z"
    name: cluster-autoscaler-operator.16da6043bdc59ef7
    namespace: openshift-machine-api
    resourceVersion: "1904"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/cluster-autoscaler-operator.16da6043bdc59ef7
    uid: ff8f0f8a-8a3f-4a1b-a74c-23d50ec5ca38
  reason: ScalingReplicaSet
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
- action: Scheduling
  apiVersion: v1
  eventTime: "2022-03-08T10:14:19.662852Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: machine-api-operator-784c77b6d4-xfllc
    namespace: openshift-machine-api
    resourceVersion: "2006"
    uid: a5005e20-cf64-4cf1-9412-cb96f13c95cb
  kind: Event
  lastTimestamp: null
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2022-03-08T10:14:19Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:14:19Z"
    name: machine-api-operator-784c77b6d4-xfllc.16da60442b996c89
    namespace: openshift-machine-api
    resourceVersion: "2010"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/machine-api-operator-784c77b6d4-xfllc.16da60442b996c89
    uid: ec2bf62a-ae0e-42bf-acfa-e8ead6f9a655
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-bootstrap-0.case03116926.lab.upshift.rdu2.redhat.com
  source: {}
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2022-03-08T10:14:19.682455Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: machine-api-operator-784c77b6d4-xfllc
    namespace: openshift-machine-api
    resourceVersion: "2008"
    uid: a5005e20-cf64-4cf1-9412-cb96f13c95cb
  kind: Event
  lastTimestamp: null
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2022-03-08T10:14:19Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:series:
          .: {}
          f:count: {}
          f:lastObservedTime: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:15:48Z"
    name: machine-api-operator-784c77b6d4-xfllc.16da60442cc48e53
    namespace: openshift-machine-api
    resourceVersion: "2169"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/machine-api-operator-784c77b6d4-xfllc.16da60442cc48e53
    uid: 143dad5d-c716-4134-bd15-c7413c3f6a14
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-bootstrap-0.case03116926.lab.upshift.rdu2.redhat.com
  series:
    count: 1
    lastObservedTime: "2022-03-08T10:15:48.696516Z"
  source: {}
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2022-03-08T10:33:25.744273Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: machine-api-operator-784c77b6d4-xfllc
    namespace: openshift-machine-api
    resourceVersion: "2008"
    uid: a5005e20-cf64-4cf1-9412-cb96f13c95cb
  kind: Event
  lastTimestamp: null
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2022-03-08T10:33:25Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:33:25Z"
    name: machine-api-operator-784c77b6d4-xfllc.16da614f03602547
    namespace: openshift-machine-api
    resourceVersion: "4079"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/machine-api-operator-784c77b6d4-xfllc.16da614f03602547
    uid: 1739565d-7052-4b05-a0ac-fd1a837c4a36
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-bootstrap-0.case03116926.lab.upshift.rdu2.redhat.com
  source: {}
  type: Warning
- apiVersion: v1
  count: 2
  eventTime: null
  firstTimestamp: "2022-03-08T10:36:18Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: machine-api-operator-784c77b6d4-xfllc
    namespace: openshift-machine-api
    resourceVersion: "2008"
    uid: a5005e20-cf64-4cf1-9412-cb96f13c95cb
  kind: Event
  lastTimestamp: "2022-03-08T10:37:18Z"
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2022-03-08T10:36:18Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:36:18Z"
    name: machine-api-operator-784c77b6d4-xfllc.16da617750d2bbb1
    namespace: openshift-machine-api
    resourceVersion: "4556"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/machine-api-operator-784c77b6d4-xfllc.16da617750d2bbb1
    uid: cd3256c1-e2d6-4b64-af94-df553a51f047
  reason: FailedScheduling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Warning
- apiVersion: v1
  count: 3
  eventTime: null
  firstTimestamp: "2022-03-08T10:37:56Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: machine-api-operator-784c77b6d4-xfllc
    namespace: openshift-machine-api
    resourceVersion: "2008"
    uid: a5005e20-cf64-4cf1-9412-cb96f13c95cb
  kind: Event
  lastTimestamp: "2022-03-08T10:38:10Z"
  message: '0/2 nodes are available: 2 node(s) had taint {node.kubernetes.io/not-ready: }, that the pod didn''t tolerate.'
  metadata:
    creationTimestamp: "2022-03-08T10:37:56Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:37:56Z"
    name: machine-api-operator-784c77b6d4-xfllc.16da618e2808355b
    namespace: openshift-machine-api
    resourceVersion: "4945"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/machine-api-operator-784c77b6d4-xfllc.16da618e2808355b
    uid: 74fbc33c-b916-45ae-af91-e8b58e76f5fb
  reason: FailedScheduling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Warning
- apiVersion: v1
  count: 2
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:21Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: machine-api-operator-784c77b6d4-xfllc
    namespace: openshift-machine-api
    resourceVersion: "4662"
    uid: a5005e20-cf64-4cf1-9412-cb96f13c95cb
  kind: Event
  lastTimestamp: "2022-03-08T10:38:37Z"
  message: '0/3 nodes are available: 3 node(s) had taint {node.kubernetes.io/not-ready: }, that the pod didn''t tolerate.'
  metadata:
    creationTimestamp: "2022-03-08T10:38:21Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:38:21Z"
    name: machine-api-operator-784c77b6d4-xfllc.16da6193f5912c31
    namespace: openshift-machine-api
    resourceVersion: "5501"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/machine-api-operator-784c77b6d4-xfllc.16da6193f5912c31
    uid: 0de283fd-e219-411f-9d89-a17044350241
  reason: FailedScheduling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:47Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: machine-api-operator-784c77b6d4-xfllc
    namespace: openshift-machine-api
    resourceVersion: "5214"
    uid: a5005e20-cf64-4cf1-9412-cb96f13c95cb
  kind: Event
  lastTimestamp: "2022-03-08T10:38:47Z"
  message: Successfully assigned openshift-machine-api/machine-api-operator-784c77b6d4-xfllc to master-0.case03116926.lab.upshift.rdu2.redhat.com
  metadata:
    creationTimestamp: "2022-03-08T10:38:47Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:38:47Z"
    name: machine-api-operator-784c77b6d4-xfllc.16da619a03c8780a
    namespace: openshift-machine-api
    resourceVersion: "6048"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/machine-api-operator-784c77b6d4-xfllc.16da619a03c8780a
    uid: 90ace825-5ec2-4dc3-85e9-9f7ef55041ae
  reason: Scheduled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Normal
- apiVersion: v1
  count: 6
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:48Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: machine-api-operator-784c77b6d4-xfllc
    namespace: openshift-machine-api
    resourceVersion: "6044"
    uid: a5005e20-cf64-4cf1-9412-cb96f13c95cb
  kind: Event
  lastTimestamp: "2022-03-08T10:39:03Z"
  message: 'MountVolume.SetUp failed for volume "machine-api-operator-tls" : secret "machine-api-operator-tls" not found'
  metadata:
    creationTimestamp: "2022-03-08T10:38:48Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:38:48Z"
    name: machine-api-operator-784c77b6d4-xfllc.16da619a0dc83047
    namespace: openshift-machine-api
    resourceVersion: "7503"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/machine-api-operator-784c77b6d4-xfllc.16da619a0dc83047
    uid: 263818ca-bb45-4dd8-9e74-d2b7fbfbfb29
  reason: FailedMount
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:21Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: machine-api-operator-784c77b6d4-xfllc
    namespace: openshift-machine-api
    resourceVersion: "6052"
    uid: a5005e20-cf64-4cf1-9412-cb96f13c95cb
  kind: Event
  lastTimestamp: "2022-03-08T10:39:21Z"
  message: Add eth0 [10.130.0.7/23]
  metadata:
    creationTimestamp: "2022-03-08T10:39:21Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: multus
      operation: Update
      time: "2022-03-08T10:39:21Z"
    name: machine-api-operator-784c77b6d4-xfllc.16da61a1e47eadf5
    namespace: openshift-machine-api
    resourceVersion: "8346"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/machine-api-operator-784c77b6d4-xfllc.16da61a1e47eadf5
    uid: eddca2fd-eda2-4c39-b589-5a0470565ae4
  reason: AddedInterface
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: multus
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:22Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-rbac-proxy}
    kind: Pod
    name: machine-api-operator-784c77b6d4-xfllc
    namespace: openshift-machine-api
    resourceVersion: "6044"
    uid: a5005e20-cf64-4cf1-9412-cb96f13c95cb
  kind: Event
  lastTimestamp: "2022-03-08T10:39:22Z"
  message: Container image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:533973e0b3b8e64b0fd672a78ebabc5accc5f9a969c6a610ce14aa73d9685874" already present on machine
  metadata:
    creationTimestamp: "2022-03-08T10:39:22Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:22Z"
    name: machine-api-operator-784c77b6d4-xfllc.16da61a1fbe950d6
    namespace: openshift-machine-api
    resourceVersion: "8362"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/machine-api-operator-784c77b6d4-xfllc.16da61a1fbe950d6
    uid: f35e13de-7cf3-4e6c-942c-155645a9eb9e
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:22Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-rbac-proxy}
    kind: Pod
    name: machine-api-operator-784c77b6d4-xfllc
    namespace: openshift-machine-api
    resourceVersion: "6044"
    uid: a5005e20-cf64-4cf1-9412-cb96f13c95cb
  kind: Event
  lastTimestamp: "2022-03-08T10:39:22Z"
  message: Created container kube-rbac-proxy
  metadata:
    creationTimestamp: "2022-03-08T10:39:22Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:22Z"
    name: machine-api-operator-784c77b6d4-xfllc.16da61a2054d35d5
    namespace: openshift-machine-api
    resourceVersion: "8371"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/machine-api-operator-784c77b6d4-xfllc.16da61a2054d35d5
    uid: 49328158-2414-46e0-9c3d-8bb581e5da79
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:22Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-rbac-proxy}
    kind: Pod
    name: machine-api-operator-784c77b6d4-xfllc
    namespace: openshift-machine-api
    resourceVersion: "6044"
    uid: a5005e20-cf64-4cf1-9412-cb96f13c95cb
  kind: Event
  lastTimestamp: "2022-03-08T10:39:22Z"
  message: Started container kube-rbac-proxy
  metadata:
    creationTimestamp: "2022-03-08T10:39:22Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:22Z"
    name: machine-api-operator-784c77b6d4-xfllc.16da61a208f66889
    namespace: openshift-machine-api
    resourceVersion: "8374"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/machine-api-operator-784c77b6d4-xfllc.16da61a208f66889
    uid: c437dd34-57aa-4287-9bd9-a751e9e09b31
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:22Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{machine-api-operator}
    kind: Pod
    name: machine-api-operator-784c77b6d4-xfllc
    namespace: openshift-machine-api
    resourceVersion: "6044"
    uid: a5005e20-cf64-4cf1-9412-cb96f13c95cb
  kind: Event
  lastTimestamp: "2022-03-08T10:39:22Z"
  message: Pulling image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:ed187e9c9e7585720b3b407ceeeb827d2d4d38fad8843cd914677eb3ab53c13b"
  metadata:
    creationTimestamp: "2022-03-08T10:39:22Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:22Z"
    name: machine-api-operator-784c77b6d4-xfllc.16da61a20906fde2
    namespace: openshift-machine-api
    resourceVersion: "8375"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/machine-api-operator-784c77b6d4-xfllc.16da61a20906fde2
    uid: f6a5847c-85a3-4048-a7c5-647ea9d12e80
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:28Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{machine-api-operator}
    kind: Pod
    name: machine-api-operator-784c77b6d4-xfllc
    namespace: openshift-machine-api
    resourceVersion: "6044"
    uid: a5005e20-cf64-4cf1-9412-cb96f13c95cb
  kind: Event
  lastTimestamp: "2022-03-08T10:39:28Z"
  message: Successfully pulled image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:ed187e9c9e7585720b3b407ceeeb827d2d4d38fad8843cd914677eb3ab53c13b" in 5.699310179s
  metadata:
    creationTimestamp: "2022-03-08T10:39:28Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:28Z"
    name: machine-api-operator-784c77b6d4-xfllc.16da61a35cbbd243
    namespace: openshift-machine-api
    resourceVersion: "8609"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/machine-api-operator-784c77b6d4-xfllc.16da61a35cbbd243
    uid: 154de1a6-50f6-4ed1-ac27-1e242e2c33c8
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 2
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:28Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{machine-api-operator}
    kind: Pod
    name: machine-api-operator-784c77b6d4-xfllc
    namespace: openshift-machine-api
    resourceVersion: "6044"
    uid: a5005e20-cf64-4cf1-9412-cb96f13c95cb
  kind: Event
  lastTimestamp: "2022-03-08T10:42:58Z"
  message: Created container machine-api-operator
  metadata:
    creationTimestamp: "2022-03-08T10:39:28Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:28Z"
    name: machine-api-operator-784c77b6d4-xfllc.16da61a36603c743
    namespace: openshift-machine-api
    resourceVersion: "15638"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/machine-api-operator-784c77b6d4-xfllc.16da61a36603c743
    uid: 50d8512a-113e-4be7-b858-02cd27be199d
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 2
  eventTime: null
  firstTimestamp: "2022-03-08T10:39:28Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{machine-api-operator}
    kind: Pod
    name: machine-api-operator-784c77b6d4-xfllc
    namespace: openshift-machine-api
    resourceVersion: "6044"
    uid: a5005e20-cf64-4cf1-9412-cb96f13c95cb
  kind: Event
  lastTimestamp: "2022-03-08T10:42:58Z"
  message: Started container machine-api-operator
  metadata:
    creationTimestamp: "2022-03-08T10:39:28Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:39:28Z"
    name: machine-api-operator-784c77b6d4-xfllc.16da61a36866deb7
    namespace: openshift-machine-api
    resourceVersion: "15639"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/machine-api-operator-784c77b6d4-xfllc.16da61a36866deb7
    uid: 5690c192-6f84-49d8-8f72-d5c2e9e393f1
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:42:58Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{machine-api-operator}
    kind: Pod
    name: machine-api-operator-784c77b6d4-xfllc
    namespace: openshift-machine-api
    resourceVersion: "6044"
    uid: a5005e20-cf64-4cf1-9412-cb96f13c95cb
  kind: Event
  lastTimestamp: "2022-03-08T10:42:58Z"
  message: Container image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:ed187e9c9e7585720b3b407ceeeb827d2d4d38fad8843cd914677eb3ab53c13b" already present on machine
  metadata:
    creationTimestamp: "2022-03-08T10:42:58Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:42:58Z"
    name: machine-api-operator-784c77b6d4-xfllc.16da61d46b957dff
    namespace: openshift-machine-api
    resourceVersion: "15633"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/machine-api-operator-784c77b6d4-xfllc.16da61d46b957dff
    uid: 80d02b00-ef2b-4d88-974e-27c4b00dca36
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:14:19Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: machine-api-operator-784c77b6d4
    namespace: openshift-machine-api
    resourceVersion: "2002"
    uid: b3d2c314-4b46-477e-8880-a7795fb3cf69
  kind: Event
  lastTimestamp: "2022-03-08T10:14:19Z"
  message: 'Created pod: machine-api-operator-784c77b6d4-xfllc'
  metadata:
    creationTimestamp: "2022-03-08T10:14:19Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:14:19Z"
    name: machine-api-operator-784c77b6d4.16da60442bad8d22
    namespace: openshift-machine-api
    resourceVersion: "2009"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/machine-api-operator-784c77b6d4.16da60442bad8d22
    uid: 8526a848-4f57-4e91-98c3-119ba27574de
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:14:19Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: machine-api-operator
    namespace: openshift-machine-api
    resourceVersion: "2001"
    uid: 78ddd9d9-9f34-4a4f-847d-cc529b92d4e8
  kind: Event
  lastTimestamp: "2022-03-08T10:14:19Z"
  message: Scaled up replica set machine-api-operator-784c77b6d4 to 1
  metadata:
    creationTimestamp: "2022-03-08T10:14:19Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:14:19Z"
    name: machine-api-operator.16da604429fef454
    namespace: openshift-machine-api
    resourceVersion: "2004"
    selfLink: /api/v1/namespaces/openshift-machine-api/events/machine-api-operator.16da604429fef454
    uid: 235b1712-538d-4962-b9f1-b3711ef019f9
  reason: ScalingReplicaSet
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
kind: EventList
metadata:
  resourceVersion: "82612"
  selfLink: /api/v1/namespaces/openshift-machine-api/events
